/*
Theme Name:   Automobile Theme
Theme URI:    https://orbitekhub/
Description:  Google Discover News Theme - All in One Premium Light Weight Design & Discover Optimized.
Author:       Orbitek Hub Solutions
Author URI:   https://orbitekhub.com/
Template:     generatepress
Version:      1.0
Requires at least: 5.2
Tested up to: 6.4
Requires PHP: 7.4
Tags: Google News Discover Theme, News Website, Discover Ready, Social Share, Fixed Sticky Menu, Bottom Join, Author Bos, Category Page, Discover and Adsense Optimize News Templete
Orbitek Hub, Copyright 2026 Orbitek Hub Solutions
*/
/* HEADER – White background & Black text */
.main-navigation {
  background: #ffffff;
  color: #000000;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.main-navigation a {
  color: #000000;
}

.main-navigation a:hover {
  color: #111111;
}

/* Page Header Image */
.page-header-image-single .attachment-full { 
  box-shadow: rgba(23, 43, 99, .3) 0 7px 28px; 
  border-radius: 16px; 
  margin-bottom: -5px; 
  transition: opacity 0.3s ease-in-out; 
}

.wplite-banner-ads { 
  margin-bottom: 15px; 
}

/* Breadcrumb */
.rank-math-breadcrumb p { 
  background: #e5e8ec; 
  color: #000000; 
  padding: 5px 10px; 
  border-radius: 4px; 
  font-size: 11px; 
  font-weight: 700; 
}

@media (max-width: 768px){
  .rank-math-breadcrumb p { 
    margin: 0px 10px; 
  } 
}

/* Block Images */
.wp-block-image { 
  padding-top: 10px; 
  padding-bottom: 20px; 
}

.wp-block-image img { 
  box-shadow: 0 10px 10px 0 rgb(0 0 0 / 6%); 
  border: 1px solid #cfcfcf; 
  padding: 3px; 
}

/* Scrollbar */
::-webkit-scrollbar{width:5px;height:0}
::-webkit-scrollbar-track{background:#d1d8eb}
::-webkit-scrollbar-thumb{background-color:#8b0000;border-radius:20px}

/* Breadcrumb nav */
nav.rank-math-breadcrumb{
  margin-bottom:10px;
  border-bottom:1px solid #c9c5c5!important
}

nav.rank-math-breadcrumb p{
  margin-bottom:5px;
  padding:0;
  font-size:15px;
  color:#838383;
  -webkit-line-clamp:1;
  overflow:hidden;
  white-space:nowrap;
}

/* Image Round */
img{border-radius:10px}

/* Header Logo */
.navigation-branding img,
.site-logo.mobile-header-logo img {
  padding: 7px 0 !important;
}

/* Menu Icon */
div > button > span.gp-icon.icon-menu-bars > svg{
  height:1.6em;
  width:1.6em;
}

/* Notification */
.notification{
  color:#fff;
  padding:5px;
  position:relative;
  display:inline-block;
}

.notification .badge{
  font-size:10px;
  background:#00a1ff;
  color:#fff;
  border-radius:50%;
}

/* Content Alignment */
div.dynamic-entry-content > p{
  text-align:justify;
}

/* Sidebar Sticky */
@media (min-width:769px){
  .inside-right-sidebar{
    position:sticky;
    top:85px;
  }
}
.single-post .inside-article .entry-content > div[class*="related"],
.single-post .inside-article .entry-content > section[class*="related"] {
  display: none !important;
}
